/*
 Theme Name:   mathinfo Divi Child
 Description:  Math Info Divi
 Author:       Paris Descartes
 Template:     Divi
 Version:      1.0.0
 Text Domain:  mathinfo-divi-child
*/


/*
 * START Mansory Category Design : Give Your Divi Archive/Category Pages a Masonry Layout
 */
/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}




@media screen and (min-width: 1266px){
.ai1ec-agenda-widget-view .ai1ec-date {
    float: left;
    width: 260px!important;
}
}


@media screen and (min-width: 980px) and (max-width: 1266px) {
.ai1ec-agenda-widget-view .ai1ec-date {
    float: left;
    width: 200px!important;
}
}


@media screen and (min-width: 500px) and (max-width: 980px) {
.ai1ec-agenda-widget-view .ai1ec-date {
    float: left;
    width: 350px!important;
}
}

